Leonardo Rochael Almeida wrote:

>On Thu, 2002-01-31 at 15:11, Matthew T. Kromer wrote:
>>Well, I think I mentioned this before, but you do NOT want 
>>--with-pymalloc on in your Python build.  I'm just about 100% positive 
>>that ExtensionClass derived objects will not play well with pymalloc.
>Indeed you have, I just mentioned it because I was mentioning my next
>steps and I suspect *the Python that comes with binary Zope 2.4.4b1* is
>compiled with it.
>       []'s Leo

The linux and solaris binaries should not; the Windows binary ... might. 
 For the Windows binary, we use the regular PythonLabs distributed 
Python212.exe files.  And I dont actually know if it uses pymalloc or not.

Matt Kromer
Zope Corporation  http://www.zope.com/ 

Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope )

Reply via email to